Duong_Nguyen-Nhat_2335

Error: Package PCK.CUSTOM_CENTRIS was already installed at version 1.0.0

Discussion created by Duong_Nguyen-Nhat_2335 on Jan 30, 2017
This has been asked recently:

Question:

After we have modified our Custom Actions in the Client 5000 system we would like to import them to our Productive.
This is our Client 6000 system. The first import worked as expected but everytime afterwards we receive this error.
"Error: Package PCK.CUSTOM_CENTRIS was already installed at version 1.0.0"
And no import happens.
The Custom Package Export always exports with name version 1.0.0.

Answer:

 When you created/modified package, you probably in the Process Assembly tab in web interface, then you can right click on the custom package, choose Jump to source.

It will switch to the Package folder, where you can find the variable of this custom package: something like: " PCK.CUSTOM_CENTRIS.VAR.METADATA".

Now you can change the version from 1.0.0 to version 1.0.1 and then export it again,

After that you can use apm (apm upgrade), more information as the below link:

Outcomes